Debian Bug report logs - #652572
gtkatlantic: New upstream release

version graph

Package: src:gtkatlantic; Maintainer for src:gtkatlantic is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>;

Reported by: Mahyuddin Susanto <udienz@ubuntu.com>

Date: Sun, 18 Dec 2011 18:12:02 UTC

Severity: normal

Fixed in version gtkatlantic/0.4.3-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#652572; Package src:gtkatlantic. (Sun, 18 Dec 2011 18:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mahyuddin Susanto <udienz@ubuntu.com>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sun, 18 Dec 2011 18:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mahyuddin Susanto <udienz@ubuntu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gtkatlantic: New upstream release
Date: Mon, 19 Dec 2011 01:08:41 +0700
Source: gtkatlantic
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

New Upstream has been released. Upstream changelog is:

2010-04-18  Sylvain Rochet
  * fixed a bug when deleting players
  * fixed a bug when multiple games are running on the same server
  * fixed all warnings with gcc 4.4.3
  * reworked much things
  * gtkatlantic: release 0.4.3

- -- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages gtkatlantic depends on:
ii  libatk1.0-0     2.2.0-2
ii  libc6           2.13-23
ii  libcairo2       1.10.2-6.2
ii  libfontconfig1  2.8.0-3
ii  libfreetype6    2.4.8-1
ii  libglib2.0-0    2.30.2-4
ii  libgtk2.0-0     2.24.8-2
ii  libpango1.0-0   1.29.4-2
ii  libpng12-0      1.2.46-3
ii  libxml2         2.7.8.dfsg-5

Versions of packages gtkatlantic recommends:
ii  monopd  0.9.3-6

gtkatlantic suggests no packages.

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJO7iwpAAoJELmHbrCQs2xbtEcP/Rbc3awoKeWZ/X7G5EIGWgxc
zcE1i2C3QyrxrKLQYU2S2REqWPxEz2y6lXx86cRMq4gAbIvZ/YCmk+5k6k5Tlk/F
pkWQI9uoujG43ltDPG2kyH1lYL/cwb8CrxFgT6ip4K4bw82eLboxmrDalC0Jl1Fm
dta5WQE5jb8rM8d1JwpR4AbQHfHoedLat/xwOzuLSdjyLXcwxndXkf/q+ENF3m7V
87LBmT3UadBbaSr6rIdgvxzFxS0cNSZ2FhjvZRjw9HutxVH7oOyVwlPE88omtPFF
wvdYDow8AlKDwxbK6JN0c9DQJAS8TbBbqX1T2VJJKnvs7UO10IoTRlgVqgVFWmg6
hmH8FOhTCWXGnw7CNeqiPOz/rjK3PVyU7h55MwnK0kAIDUQE9S0ZHppHNCCj9nnD
/ZTBmlWsFeRCzTFJEWQZyH/g8gX/KRgnISVUcG9huLx7VeYCyPZ4a/VxMvWGX5c1
Tyk0CgP3c15DkWnw/ZudkCk1+0CKyV3B7/sFJTNnDc7mSLxdQaAxmjR5gAq9j9iQ
8CSD3X2QTQlOSzm2Jvvul1TQFcSdeByUK/A2qTu9G51sGR1/y1Z+x7gms0neQqSB
+SPLcbWdU26cPJXjEZxliyLmVKqR4UIdZGV8W/1JuDV+ajI8MKPzZkgAZHrOqlz+
2Nacy1+Q2vddCfniqFei
=7B3C
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sat, 05 Oct 2013 13:30:05 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 19 Dec 2013 18:21:08 GMT) Full text and rfc822 format available.

Notification sent to Mahyuddin Susanto <udienz@ubuntu.com>:
Bug acknowledged by developer. (Thu, 19 Dec 2013 18:21:08 GMT) Full text and rfc822 format available.

Message #12 received at 652572-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 652572-close@bugs.debian.org
Subject: Bug#652572: fixed in gtkatlantic 0.4.3-1
Date: Thu, 19 Dec 2013 18:18:36 +0000
Source: gtkatlantic
Source-Version: 0.4.3-1

We believe that the bug you reported is fixed in the latest version of
gtkatlantic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 652572@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated gtkatlantic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 18:01:29 +0100
Source: gtkatlantic
Binary: gtkatlantic
Architecture: source amd64
Version: 0.4.3-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 gtkatlantic - Game like Monopoly
Closes: 600158 652572 662367
Changes: 
 gtkatlantic (0.4.3-1) unstable; urgency=medium
 .
   * Imported Upstream version 0.4.3. (Closes: #652572)
   * Bump compat level to 9 and require debhelper >= 9.
   * Switch from build-dependency libpng12-dev to libpng-dev.
     (Closes: #662367)
   * Update homepage field and point to gtkatlantic.gradator.net.
   * Use canonical VCS-URI.
   * Bump Standards-Version and make the package comply with 3.9.5.
   * Switch to source format 3.0 (quilt).
   * Update the man pages for section 6 (games).
   * Update gtkatlantic.desktop file.
     - Add a comment in German.
     - Add keywords.
   * Update menu file.
     - Add longtitle.
     - Use an absolute icon path.
   * debian/watch: Make the extension regex more flexible.
   * Update package description and remove obsolete link. Add a
     trademark symbol for all occurrences of Monopoly. Thanks to Dan 'Da Man'.
     (Closes: #600158)
   * Install README via docs file.
   * Switch to dh sequencer.
     - Build with --parallel and --with autoreconf.
     - Add dh-autoreconf to Build-Depends.
     - Drop cdbs.
     - Avoid useless dependencies by appending -Wl,--as-needed to LDFLAGS.
     - Install game data to /usr/share/games.
   * Add remove-Werror-from-CFLAGS.patch. Do not treat warnings as errors to
     avoid build failures.
   * Add hardening.patch to add missing CFLAGS via dpkg-buildflags.
   * Update debian/copyright to copyright format 1.0.
   * Add myself to Uploaders.
Checksums-Sha1: 
 7a914f71f5643c20d36b06554abd73f9e72f6cf6 2077 gtkatlantic_0.4.3-1.dsc
 be2bdb57d329650359213146a8339f76b2b722c6 872002 gtkatlantic_0.4.3.orig.tar.gz
 00c927531596796b477d4f513f954940fbb4b0ea 4433 gtkatlantic_0.4.3-1.debian.tar.gz
 28e814a287aa1025e1df58d4c8b0a59a9d36f5a8 352808 gtkatlantic_0.4.3-1_amd64.deb
Checksums-Sha256: 
 35cc7fc2017be55d55d4c00689618486457cb2df0e13e164930087de04582966 2077 gtkatlantic_0.4.3-1.dsc
 8770cd3c9ed9cffe15a08592f2612440f5e9b17ffbbff42e9c77919661233b54 872002 gtkatlantic_0.4.3.orig.tar.gz
 bf2b30974bbae7c20aa63968114dce57153894c77b0613684680761ab8b8a36b 4433 gtkatlantic_0.4.3-1.debian.tar.gz
 7f27736352922e0dee6fbad0bae7651b87c7d328202c1b970ea528de31506826 352808 gtkatlantic_0.4.3-1_amd64.deb
Files: 
 39b8c8761326af92a59876aed5b1b7aa 2077 games optional gtkatlantic_0.4.3-1.dsc
 61c34b8705e0e38764c1c79810c20bed 872002 games optional gtkatlantic_0.4.3.orig.tar.gz
 6f17a567bfe1ee89d646677e660c1994 4433 games optional gtkatlantic_0.4.3-1.debian.tar.gz
 82fbcb15be0055bbc4a07603bca0417a 352808 games optional gtkatlantic_0.4.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSszbKAAoJEHQmOzf1tfkT6hAQAIJIua26uXTZU3t4ihMDke86
g+WTeMAfTe6NazzJPd+MaIZqa31yM7Jrx8KGMpnI2pWWhMnAePezkyWVU/wtjDI1
U1AO3U75noyz20LmCOjXEORT7ZNw/U2kCtcsnEhdKnKSUGpoBDo7abPzYn2wTacm
tXrwSAmzUNMXbVy4eLSBXpd9x1aStAyxBzznfyq/Be6MLKfpQki9GC4yF24/Sjy/
Zeginr/4AkxtrfMZgVrqu4aYDcthrA62ACTY1HfLzIHjMOxPTLe4SE+1b0uPPfhV
Y48Lef5IKO6HKLNACj0bpDG0VTo6NkSYcq2j6dDPbfrbtLvRjpvqV86PrBHmLpUn
+t9HA30yRkyqQIS+y5KrJ9hykD5WRkJEGL+dOBMvMA5PebvSAJil2OlCOaVP/I3p
ri0nk0L+B4Q91JG8BLvBp/ZrtHLQ/gsPNzKeb2+5i7ra4TgY17V4AR5cguF11Ude
49IZ6gpUVc8IIPKN220c41OC/BDbTYrEupoEaIQdzZd6nYyHTI1ojAN0uNd0/4Lr
gnOfCqfR++sVt5TJCxVgHBowEz25zWpVshsoEiaIdk3i2GEoLnIwYZG2WN7q1SEJ
wlYWLAX2UwQlHU/hWU3VQ2M0LYJcWX7ve4RnNo7jyeWutiOosMftGO+s0nnK7po3
ADxQ6Cw5e7bon7ddxl5M
=Nk6h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Jan 2014 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 03:49:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.